/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package physbeans.model;

/**
 * Complex-valued GridWithBoundary.
 */
public interface ComplexGridWithBoundary extends GridWithBoundary{

  /**
   * Gets the real part of all grid values (including boundaries).
   */
  public double[][] getGridReal();

  /**
   * Gets the imaginary part of all grid values (including boundaries).
   */
  public double[][] getGridImag();
}
