package physbeans.event;

import java.util.*;

/**
 * Listener for timer events
 */
public interface TimerListener extends EventListener {
  
  /**
   * listener method to handle NextStep events
   */
  void nextStep(NextStepEvent e);
  
  /**
   * listener method to handle restart events
   */
  void restart(RestartEvent e);
}
