package physbeans.math;

/**
 * simple solver that integrates over a given time interval in one step
 */
public abstract class ODESingleStepSolver extends ODESolver {
  protected int order; // error order of solver
  
  /**
   * construct solver for a given ODE
   */
  public ODESingleStepSolver(ODE ode) {
    super(ode);
  }
  
  /** 
   * gets order of single step solver
   */
  public int getOrder() {
    return this.order;
  }
}
