/*
 * LineWaveSourceBeanInfo.java
 *
 * Created on 4. Juli 2005, 13:17
 */

package physbeans.phys;

import java.beans.*;

/**
 * @author peter
 */
public class LineWaveSourceBeanInfo extends SimpleBeanInfo {
  
    // Bean descriptor//GEN-FIRST:BeanDescriptor
    /*lazy BeanDescriptor*/
    private static BeanDescriptor getBdescriptor(){
        BeanDescriptor beanDescriptor = new BeanDescriptor  ( physbeans.phys.LineWaveSource.class , null ); // NOI18N//GEN-HEADEREND:BeanDescriptor
    
    // Here you can add code for customizing the BeanDescriptor.
    
        return beanDescriptor;     }//GEN-LAST:BeanDescriptor
  
  
    // Property identifiers//GEN-FIRST:Properties
    private static final int PROPERTY_amplitude = 0;
    private static final int PROPERTY_angle = 1;
    private static final int PROPERTY_center = 2;
    private static final int PROPERTY_centerX = 3;
    private static final int PROPERTY_centerY = 4;
    private static final int PROPERTY_frequency = 5;
    private static final int PROPERTY_length = 6;
    private static final int PROPERTY_phase = 7;
    private static final int PROPERTY_phaseDifference = 8;
    private static final int PROPERTY_position1 = 9;
    private static final int PROPERTY_position1X = 10;
    private static final int PROPERTY_position1Y = 11;
    private static final int PROPERTY_position2 = 12;
    private static final int PROPERTY_position2X = 13;
    private static final int PROPERTY_position2Y = 14;
    private static final int PROPERTY_pulseWave = 15;

    // Property array 
    /*lazy PropertyDescriptor*/
    private static PropertyDescriptor[] getPdescriptor(){
        PropertyDescriptor[] properties = new PropertyDescriptor[16];
    
        try {
            properties[PROPERTY_amplitude] = new PropertyDescriptor ( "amplitude", physbeans.phys.LineWaveSource.class, "getAmplitude", "setAmplitude" ); // NOI18N
            properties[PROPERTY_angle] = new PropertyDescriptor ( "angle", physbeans.phys.LineWaveSource.class, "getAngle", "setAngle" ); // NOI18N
            properties[PROPERTY_angle].setHidden ( true );
            properties[PROPERTY_center] = new PropertyDescriptor ( "center", physbeans.phys.LineWaveSource.class, "getCenter", "setCenter" ); // NOI18N
            properties[PROPERTY_center].setHidden ( true );
            properties[PROPERTY_centerX] = new PropertyDescriptor ( "centerX", physbeans.phys.LineWaveSource.class, null, "setCenterX" ); // NOI18N
            properties[PROPERTY_centerX].setHidden ( true );
            properties[PROPERTY_centerY] = new PropertyDescriptor ( "centerY", physbeans.phys.LineWaveSource.class, null, "setCenterY" ); // NOI18N
            properties[PROPERTY_centerY].setHidden ( true );
            properties[PROPERTY_frequency] = new PropertyDescriptor ( "frequency", physbeans.phys.LineWaveSource.class, "getFrequency", "setFrequency" ); // NOI18N
            properties[PROPERTY_length] = new PropertyDescriptor ( "length", physbeans.phys.LineWaveSource.class, "getLength", "setLength" ); // NOI18N
            properties[PROPERTY_length].setHidden ( true );
            properties[PROPERTY_phase] = new PropertyDescriptor ( "phase", physbeans.phys.LineWaveSource.class, "getPhase", "setPhase" ); // NOI18N
            properties[PROPERTY_phaseDifference] = new PropertyDescriptor ( "phaseDifference", physbeans.phys.LineWaveSource.class, "getPhaseDifference", "setPhaseDifference" ); // NOI18N
            properties[PROPERTY_position1] = new PropertyDescriptor ( "position1", physbeans.phys.LineWaveSource.class, "getPosition1", "setPosition1" ); // NOI18N
            properties[PROPERTY_position1].setPropertyEditorClass ( physbeans.editors.DVectorEditor.class );
            properties[PROPERTY_position1X] = new PropertyDescriptor ( "position1X", physbeans.phys.LineWaveSource.class, null, "setPosition1X" ); // NOI18N
            properties[PROPERTY_position1X].setHidden ( true );
            properties[PROPERTY_position1Y] = new PropertyDescriptor ( "position1Y", physbeans.phys.LineWaveSource.class, null, "setPosition1Y" ); // NOI18N
            properties[PROPERTY_position1Y].setHidden ( true );
            properties[PROPERTY_position2] = new PropertyDescriptor ( "position2", physbeans.phys.LineWaveSource.class, "getPosition2", "setPosition2" ); // NOI18N
            properties[PROPERTY_position2].setPropertyEditorClass ( physbeans.editors.DVectorEditor.class );
            properties[PROPERTY_position2X] = new PropertyDescriptor ( "position2X", physbeans.phys.LineWaveSource.class, null, "setPosition2X" ); // NOI18N
            properties[PROPERTY_position2X].setHidden ( true );
            properties[PROPERTY_position2Y] = new PropertyDescriptor ( "position2Y", physbeans.phys.LineWaveSource.class, null, "setPosition2Y" ); // NOI18N
            properties[PROPERTY_position2Y].setHidden ( true );
            properties[PROPERTY_pulseWave] = new PropertyDescriptor ( "pulseWave", physbeans.phys.LineWaveSource.class, "isPulseWave", "setPulseWave" ); // NOI18N
        }
        catch(IntrospectionException e) {
            e.printStackTrace();
        }//GEN-HEADEREND:Properties
    
    // Here you can add code for customizing the properties array.
    
        return properties;     }//GEN-LAST:Properties
  
    // EventSet identifiers//GEN-FIRST:Events
    private static final int EVENT_triggerListener = 0;

    // EventSet array
    /*lazy EventSetDescriptor*/
    private static EventSetDescriptor[] getEdescriptor(){
        EventSetDescriptor[] eventSets = new EventSetDescriptor[1];
    
        try {
            eventSets[EVENT_triggerListener] = new EventSetDescriptor ( physbeans.phys.LineWaveSource.class, "triggerListener", physbeans.event.TriggerListener.class, new String[] {"sourceChanged"}, "addTriggerListener", "removeTriggerListener" ); // NOI18N
        }
        catch(IntrospectionException e) {
            e.printStackTrace();
        }//GEN-HEADEREND:Events
    
    // Here you can add code for customizing the event sets array.
    
        return eventSets;     }//GEN-LAST:Events
  
    // Method identifiers//GEN-FIRST:Methods

    // Method array 
    /*lazy MethodDescriptor*/
    private static MethodDescriptor[] getMdescriptor(){
        MethodDescriptor[] methods = new MethodDescriptor[0];//GEN-HEADEREND:Methods
    
    // Here you can add code for customizing the methods array.
    
        return methods;     }//GEN-LAST:Methods
  
  private static java.awt.Image iconColor16 = null;//GEN-BEGIN:IconsDef
  private static java.awt.Image iconColor32 = null;
  private static java.awt.Image iconMono16 = null;
  private static java.awt.Image iconMono32 = null;//GEN-END:IconsDef
    private static String iconNameC16 = "/physbeans/resources/LineWaveSource16.gif";//GEN-BEGIN:Icons
    private static String iconNameC32 = null;
    private static String iconNameM16 = null;
    private static String iconNameM32 = null;//GEN-END:Icons
  
    private static final int defaultPropertyIndex = -1;//GEN-BEGIN:Idx
    private static final int defaultEventIndex = -1;//GEN-END:Idx
  
  
//GEN-FIRST:Superclass
  
  // Here you can add code for customizing the Superclass BeanInfo.
  
//GEN-LAST:Superclass
  
  /**
   * Gets the bean's <code>BeanDescriptor</code>s.
   *
   * @return BeanDescriptor describing the editable
   * properties of this bean.  May return null if the
   * information should be obtained by automatic analysis.
   */
  public BeanDescriptor getBeanDescriptor() {
    return getBdescriptor();
  }
  
  /**
   * Gets the bean's <code>PropertyDescriptor</code>s.
   *
   * @return An array of PropertyDescriptors describing the editable
   * properties supported by this bean.  May return null if the
   * information should be obtained by automatic analysis.
   * <p>
   * If a property is indexed, then its entry in the result array will
   * belong to the IndexedPropertyDescriptor subclass of PropertyDescriptor.
   * A client of getPropertyDescriptors can use "instanceof" to check
   * if a given PropertyDescriptor is an IndexedPropertyDescriptor.
   */
  public PropertyDescriptor[] getPropertyDescriptors() {
    return getPdescriptor();
  }
  
  /**
   * Gets the bean's <code>EventSetDescriptor</code>s.
   *
   * @return  An array of EventSetDescriptors describing the kinds of
   * events fired by this bean.  May return null if the information
   * should be obtained by automatic analysis.
   */
  public EventSetDescriptor[] getEventSetDescriptors() {
    return getEdescriptor();
  }
  
  /**
   * Gets the bean's <code>MethodDescriptor</code>s.
   *
   * @return  An array of MethodDescriptors describing the methods
   * implemented by this bean.  May return null if the information
   * should be obtained by automatic analysis.
   */
  public MethodDescriptor[] getMethodDescriptors() {
    return getMdescriptor();
  }
  
  /**
   * A bean may have a "default" property that is the property that will
   * mostly commonly be initially chosen for update by human's who are
   * customizing the bean.
   * @return  Index of default property in the PropertyDescriptor array
   * 		returned by getPropertyDescriptors.
   * <P>	Returns -1 if there is no default property.
   */
  public int getDefaultPropertyIndex() {
    return defaultPropertyIndex;
  }
  
  /**
   * A bean may have a "default" event that is the event that will
   * mostly commonly be used by human's when using the bean.
   * @return Index of default event in the EventSetDescriptor array
   *		returned by getEventSetDescriptors.
   * <P>	Returns -1 if there is no default event.
   */
  public int getDefaultEventIndex() {
    return defaultEventIndex;
  }
  
  /**
   * This method returns an image object that can be used to
   * represent the bean in toolboxes, toolbars, etc.   Icon images
   * will typically be GIFs, but may in future include other formats.
   * <p>
   * Beans aren't required to provide icons and may return null from
   * this method.
   * <p>
   * There are four possible flavors of icons (16x16 color,
   * 32x32 color, 16x16 mono, 32x32 mono).  If a bean choses to only
   * support a single icon we recommend supporting 16x16 color.
   * <p>
   * We recommend that icons have a "transparent" background
   * so they can be rendered onto an existing background.
   *
   * @param  iconKind  The kind of icon requested.  This should be
   *    one of the constant values ICON_COLOR_16x16, ICON_COLOR_32x32,
   *    ICON_MONO_16x16, or ICON_MONO_32x32.
   * @return  An image object representing the requested icon.  May
   *    return null if no suitable icon is available.
   */
  public java.awt.Image getIcon(int iconKind) {
    switch ( iconKind ) {
      case ICON_COLOR_16x16:
        if ( iconNameC16 == null )
          return null;
        else {
          if( iconColor16 == null )
            iconColor16 = loadImage( iconNameC16 );
          return iconColor16;
        }
      case ICON_COLOR_32x32:
        if ( iconNameC32 == null )
          return null;
        else {
          if( iconColor32 == null )
            iconColor32 = loadImage( iconNameC32 );
          return iconColor32;
        }
      case ICON_MONO_16x16:
        if ( iconNameM16 == null )
          return null;
        else {
          if( iconMono16 == null )
            iconMono16 = loadImage( iconNameM16 );
          return iconMono16;
        }
      case ICON_MONO_32x32:
        if ( iconNameM32 == null )
          return null;
        else {
          if( iconMono32 == null )
            iconMono32 = loadImage( iconNameM32 );
          return iconMono32;
        }
      default: return null;
    }
  }
  
}

